title: Logistics
zoom: 10.7
center: 
- 13.49
- 52.5
network: network.avro
lsps: "*lsps.xml.gz"

backgroundLayers:
  berlin-bezirke:
    shapes: "berlin-bezirke.gpkg"
    fill: "papayawhip"
    ontop: false
    opacity: 0.25 
    # borderWidth: 1

colors:
  Edeka_DIRECT_directCarrier: red
  Edeka_mainCarrier: yellow
  Edeka_distributionCarrier: cyan
  Edeka_directCarrier: purple
  Kaufland_directCarrier: orange
  Kaufland_mainCarrier: "#0f0"
  Kaufland_distributionCarrier: "#fff"


